Server 2008 STD not supported or is it?

Backup agent for Microsoft Windows servers and workstations (formerly Veeam Endpoint Backup FREE)

Server 2008 STD not supported or is it?

Veeam Logoby wilson » Fri Jul 15, 2016 5:44 pm

Tried installing VEB newest on Server 2008 Std but got error that OS is not supported?
Is there a way to install on Server 2008 STD not 2008R2 SP1?
wilson
Novice
 
Posts: 3
Liked: never
Joined: Mon Apr 13, 2015 2:50 pm

Re: Server 2008 STD not supported or is it?

Veeam Logoby Dima P. » Fri Jul 15, 2016 6:00 pm

Hi wilson,

Unfortunately, any variations of windows server 2008 are not supported. VEB supports server operating systems starting from windows 2008R2.
Dima P.
Veeam Software
 
Posts: 6242
Liked: 440 times
Joined: Mon Feb 04, 2013 2:07 pm
Location: SPb
Full Name: Dmitry Popov

Re: Server 2008 STD not supported or is it?

Veeam Logoby wilson » Fri Jul 15, 2016 7:27 pm

Ok, thanks for clearing that up.
wilson
Novice
 
Posts: 3
Liked: never
Joined: Mon Apr 13, 2015 2:50 pm


Return to Veeam Agent for Windows



Who is online

Users browsing this forum: Yahoo [Bot] and 8 guests